Hello, this is my first resource for Alt:V, it`s very simple.
This is a Roleplay Chat for alt:v, it has the commands /me /do /ooc /twt and /atwt. Me and do displays on the head of the player for having more role.
It also says in chat when a player connect or disconnect
In the future I plan to create a comand who explain all comands of the chat.

Installation:
You need the chat of stuyk: https://github.com/team-stuyk-alt-v/altV-Chat-Extended
and you need too the server-extended of stuyk: https://github.com/team-stuyk-alt-v/altV-Extended
Put the resource in your resources folder and put AltVChat(the name of the folder resource) in the server config for start the resource.

Thanks to all and send me the bugs.